@Echo off
ECHO FaxWorks LAN, Version 2.60
ECHO Copyright SofNet Inc. 1990, 1991, 1992
ECHO Bringing DOWN the Fax Server ...
CD SCHEDULE
ECHO ..............
LOCKMAN /U
IF ERRORLEVEL 1 GOTO :BAD
ECHO .............................
SCH /S
IF ERRORLEVEL 1 GOTO :BAD
ECHO ..............
ECHO Fax Server Brought Down Successfully ....
GOTO :END
:BAD
ECHO Failed to Unload FaxServer !!!
:END
CD ..
